Content-type: text/html; charset=UTF-8

# x2gocmdexitmessage

Section: X2Go Server Tool (8)
Updated: Aug 2023
Index Return to Main Contents

## NAME

x2gocmdexitmessage - Exit Message of X2Go Command

## SYNOPSIS

x2gocmdexitmessage <session_id>

## DESCRIPTION

x2gocmdexitmessage prints out the exit message of the last command run with x2goruncommand for session <session_id>.

x2gocmdexitmessage is run with X2Go user privileges.

## RETURN VALUES

x2gocmdexitmessage prints out the last command's exit message.

As exitcode x2gocmdexitmessage always returns 0.

## AUTHOR

This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).

## Index

NAME
SYNOPSIS
DESCRIPTION
RETURN VALUES
AUTHOR

This document was created by man2html, using the manual pages.
Time: 17:52:57 GMT, February 18, 2025